Monitor Forum | Start New Thread Start New Thread
RE: module pour spip 1.9.1 [ Reply ]
By: jerome gouneaud on 2007-07-02 18:05
[forum:5939]
j'ai ajouté '-D XSLT' à la commande de lancement dans le fichier /etc/conf.d/apache2.
Et la tjs rien.
Comment donc activé le module autrement ????
Merci pour votre contribution

RE: module pour spip 1.9.1 [ Reply ]
By: Ivan Havlicek on 2007-06-26 14:32
[forum:5934]
Si vous pensez avoir déjà installé ce module, il vous reste sans doute l'activer.

Suivant la distribution que vous utilisez, vous devez peut-être préciser quelque part que vous souhaitez utiliser le module mod_xslt.

Par exemple, pour la distribution Gentoo il faut ajouter l'indficateur '-D XSLT' à la commande de lancement dans le fichier /etc/conf.d/apache2. Malheureusement, cette "activation" est très variable d'une distribution à l'autre...

RE: module pour spip 1.9.1 [ Reply ]
By: jerome gouneaud on 2007-06-26 13:19
[forum:5932]
merci pour votre messge...
le module Apache mod_xslt a pourtant été installé sur mon serveur !!!
Mais j'ai pas recompiler, la recompilation doit etre effectué ?
Merci à vous

RE: module pour spip 1.9.1 [ Reply ]
By: Ivan Havlicek on 2007-06-26 11:22
[forum:5931]
D'après la signature de votre serveur :

Apache/2.0.58 (Unix) mod_ssl/2.0.58 OpenSSL/0.9.7i Server at http://www.ville-saintandredesangonis.fr Port 80

Il me semble qu'il vous manque le module Apache mod_xslt.

Si votre distribution ne vous le fournit pas, vous pouvez le télécharger sur http://sourceforge.net/projects/mod-xslt/

Bon courage.

RE: module pour spip 1.9.1 [ Reply ]
By: jerome gouneaud on 2007-06-25 21:13
[forum:5930]
ok ,je fais le test
php5 ok
allow_url_fopen = on
et pourtant j'ai ce message d'erreur

Fatal error: Class 'XSLTProcessor' not found in /home/standre/www/service-public.php on line 82
ici
http://www.ville-saintandredesangonis.fr/test_service-public.php5

RE: module pour spip 1.9.1 [ Reply ]
By: Ivan Havlicek on 2007-06-24 19:08
[forum:5928]
Je n'ai pas eu personnellement à le réaliser, mais je ne pense pas que l'éventuelle adaptation soit compliquée. Le système repose sur le principe d'un filtre SPIP spécifique. La difficulté principale réside généralement par la disponibilité des pré-requis (php5 & allow_url_fopen).

Vous pouvez consulter l'article qui y est consacré sur :
http://prolibre.net/article.php3?id_article=48

module pour spip 1.9.1 [ Reply ]
By: jerome gouneaud on 2007-06-22 17:42
[forum:5927]
Est ce que ce module peut etre utiliser pour spip 1.9.1
merci de votre aide

FEDER Powered By FusionForge Collaborative Development Environment Charte d'utilisation / Nous contacter / Mentions légales Haut de page